Subject: Re: LTK1221601063218X & LTK1221601063915X
From: Subir Chakma <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Date: Thu, 17 Apr 2014 06:38:33 +0530 (IST)

FB page post on the glass item. 
I believe the site do not allow to submit concierge from google, and will not accept outside US credit card. I really don't know how marketing ws done. 
You can bring up this issue with L3. 
orderlinx shared a link . 

Posted by Lisa Martin · April 14 

Become a Google Glass Explorer thanks to Borderlinx! 

Use your Borderlinx US address and sign-up to order your very own pair of Google Glass. The event starts tomorrow at 9AM EDT and is happening for only a very short time, so don't miss out! http://www.google.com/glass/start/how-to-get-one/ 

How to Get One – Google Glass 

1 Like · · Share 

Regards 
Subir 

----- Original Message ----- 
From: "Surya p. Tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, April 16, 2014 2:51:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221601063218X & LTK1221601063915X 

These customer's saw a banner for the google glass on Borderlinx website, As far as I am aware Google US doesn't ship to Borderlinx. Could you please check why this was flagged on the website. 

Thank you 

Regards , 
Surya